


<a routerLink="/pages/cafe-detail/{{cafe.id}}" routerLinkActive="active" *ngFor="let cafe of tops">
    <div class="shadow p-3 mb-5 bg-white rounded">

        <div class="media">
            <div class="media-body">
                <h5 class="mt-0 mb-1 text-right">{{cafe.name}}</h5>
                <h5 class="mt-0 mb-1 text-right"><ngb-rating [max]="5" (click)="$event.preventDefault();$event.stopPropagation()"  class="outline-none" ></ngb-rating></h5>
                <div class="text-right"><a href="#" class="badge badge-danger">4.5</a></div>
                <p class="text-right"> آدرس : تهران| تهران </p>
            </div>
            <img width="64" height="64" class="ml-3 rounded-circle" src="{{cafe.avatar}}" alt="Generic placeholder image">
        </div>
    </div>
</a>


